Pending Review
Last Updated: 22 Oct 2018 12:18 by ADMIN
Imported User
Created on: 30 Jul 2018 16:30
Category: Kendo UI for Angular 2+
Type: Feature Request
8
rxjs 6 compliant
Fix rxjs imports and usage to comply with version 6 so I don't have to bloat my app with the rxjs-compat lib. 
1 comment
Marcel
Posted on: 28 Aug 2018 15:29
Should be done pretty fast with https://github.com/ReactiveX/rxjs-tslint